etc/systemd/coredump.conf
usr/bin/coredumpctl
usr/lib/sysctl.d/50-coredump.conf
usr/lib/systemd/system/*/systemd-coredump*
usr/lib/systemd/system/systemd-coredump*
usr/lib/systemd/systemd-coredump
usr/lib/sysusers.d/systemd-coredump.conf
usr/share/bash-completion/completions/coredumpctl
usr/share/zsh/vendor-completions/_coredumpctl
